Commit ca78c47f authored by Luca Boccassi's avatar Luca Boccassi

Add dependency to xserver-xorg-video-intel >= 2.99.17 for SNA.

We ship primus build with PRIMUS_UPLOAD=0, which requires running the
Intel driver with SNA. This is the default since 2.99.17, so add
explicit dependency to primus-libs.
parent 76e93e03
......@@ -31,7 +31,8 @@ Description: client-side GPU offloading for NVIDIA Optimus
Package: primus-libs
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, libgl1-mesa-glx
Depends: ${shlibs:Depends}, ${misc:Depends}, libgl1-mesa-glx,
xserver-xorg-video-intel (>= 2:2.99.917)
Multi-Arch: same
Description: Shared libraries for primus
This package contains the libraries for primus which are loaded when running
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment